<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>S18 Activity - JavaScript - Function Parameters & Return Statements</title>
</head>
<body>
	



	<!-- JavaScript Extenal Link Start -->
	<script type="text/javascript" src="./index.js">
	</script>
	<!-- JavaScript Extenal Link End -->
</body>
</html>